<div class="container">

	<div class="row">
	  <h2 class="col-md-offset-1 col-md-6">Votre calendrier</h2>
	</div>
	<div class="row">
	  <p class="col-md-offset-1 col-md-6">Ici vous pouvez voir les périodes qui vous ont été attribuer.</p>
	</div>

    <div class="row">
        <div class="col-md-offset-1 col-md-6 calendrier">
			<h2>{{ titre }}</h2>
			<div class="span8 calendar" ng-model="eventSources" calendar="myCalendar" ui-calendar="uiConfig.calendar"></div><br>
        </div>
        <div class="col-md-4">

			<h2>Informations sur une période</h2>
			<div ng-show="evenementSelectionner">
				<p class="alert alert-info">Vous avez selectionner la période du {{ evenementDebut }} et {{ evenementFin }} .
					<span> <br> L'installé concerné par cette période est <a style="font-weight:bold" href="/profil?idCompte={{remplacantActuelString.idCompte}}">{{remplacantActuelString.prenom}} {{remplacantActuelString.nom}}</a>. </span>
				</p>
			</div>
			<div ng-show="!evenementSelectionner">
				<p class="alert alert-warning"> Vous devez cliquer sur une période pour pouvoir voire ses informations.</p>
			</div>

        </div>
    </div>
</div>